body {text-align:center;
margin:0 auto;
width:810px;
background:#000000;
}

.all {width:800px;
background:#000000;
}

.top {width:800px;
height:80px;
background:url(../img/top.gif);
}

.menu {width:800px;
height:30px;
}

.mein {width:800px;
}

.menu2 {width:200px;
float:left;
background:url(../img/menu.gif) no-repeat;
margin-top:10px;
margin-top:20px;
}

.honnbunn {width:600px;
float:left;
}

.mein2 {width:200px;
float:left;
background:url(../img/mm.gif) no-repeat;
}

.copy {width:800px;
height:30px;
clear:both;
}
.li {list-style:none;
padding:0;
margin:0;
}
.a {margin:40px 10px 0 10px;
}
.b {margin:15px 10px 0 10px;
}
.c {margin-top:10px;
}
.d {margin:10px 0;
}
.e {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:normal;
font-size:14px;
color:#FFFFFF;
padding:0;
margin:10px 30px;
line-height:150%;
}
.f {margin:10px;
float:right;
}
h1 {text-align:right;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
font-weight:normal;
color:#FFFFFF;
padding:60px 20px 10px 0;
margin:0;
}
h2 {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:18px;
font-weight:bold;
color:#FFFFFF;
background:url(../img/midasi.gif) no-repeat;
line-height:30px;
height:30px;
padding:0 20px;
margin:20px;
}
h3 {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:bold;
font-size:16px;
color:#FFFFFF;
padding:0 10px;
margin:20px 240px 0 30px;
border-bottom:solid 1px #FFFFFF;
width:290px;
border-left:#FFFFFF solid 2px;
height:25px;
line-height:25px;
}
h4 {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:bold;
font-size:14px;
color:#FFFFFF;
padding:10px 0 0 45px;
margin:0;
line-height:150%;
}
p {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:normal;
font-size:14px;
color:#FFFFFF;
padding:10px 50px;
margin:0;
line-height:150%;
}
.style {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:normal;
font-size:14px;
color:#FFFFFF;
padding:20px 20px;
margin:0;
}
.style2 {text-align:left;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:normal;
font-size:14px;
color:#FFFFFF;
padding:10px 10px 10px 0;
margin:0;
line-height:150%;
list-style:square;
}


/*自社サイトリンク用　追加コード*/

a:link,a:hover,a:visited,a:active{
	color:#FFFF00;
}